Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Typedefs | Enumerations | Variables
colpartition.h File Reference
`#include "bbgrid.h"`
`#include "blobbox.h"`
`#include "ndminx.h"`
`#include "ocrblock.h"`
`#include "rect.h"`
`#include "scrollview.h"`
`#include "tabfind.h"`
`#include "tabvector.h"`

Go to the source code of this file.

## Classes

class | tesseract::ColPartition

## Namespaces

namespace | tesseract

## Typedefs

typedef GridSearch < ColPartition, ColPartition_CLIST, ColPartition_C_IT > | tesseract::ColPartitionGridSearch

## Enumerations

enum | tesseract::ColumnSpanningType { tesseract::CST_NOISE, tesseract::CST_FLOWING, tesseract::CST_HEADING, tesseract::CST_PULLOUT, tesseract::CST_COUNT }

## Variables

const int | tesseract::kRGBRMSColors = 4